package com.example.triphelper.view.theme

import androidx.compose.material3.Typography
import androidx.compose.ui.text.TextStyle
import androidx.compose.ui.text.font.Font
import androidx.compose.ui.text.font.FontFamily
import androidx.compose.ui.text.font.FontWeight
import androidx.compose.ui.unit.sp
import com.example.testirovanye_supabase.R

val Typography = Typography(
    bodyLarge = TextStyle(
        fontFamily = FontFamily.Default,
        fontWeight = FontWeight.Normal,
        fontSize = 16.sp,
        lineHeight = 24.sp,
        letterSpacing = 0.5.sp
    )
)
val Casagrand = FontFamily(
    Font(R.font.casagrande_grind_regular)
)
val SeoulBold = FontFamily(
    Font(R.font.seoulhangang_bold)
)
val SeoulLight = FontFamily(
    Font(R.font.seoulhangang_light)
)
val Roboto = FontFamily(
    Font(R.font.roboto)
)
val RobotoB = FontFamily(
    Font(R.font.roboto_bold)
)